Subject: [kitten] Alexey Melnikov's No Objection on draft-ietf-kitten-krb-auth-indicator-06: (with COMMENT)

From: "Alexey Melnikov" <[email-masked]>
Date: Wed, 01 Feb 2017 00:09:09 -0800

Alexey Melnikov has entered the following ballot position for
draft-ietf-kitten-krb-auth-indicator-06: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-kitten-krb-auth-indicator/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

ASN.1 needs a reference. Also, it would be good to have an example of how
the Level of Assurance URIs can be used, as I couldn't figure this out
just by looking at already registered values from the referenced IANA
registry.